/*----------------event-list------------*/
.event-list{
  .event-list__sort{

    padding: 0 15px 40px 15px;

    @include respond-to(tablet) {
      padding: 0 0 40px 0;

    }
    .check-wrap{
      float: right;
    }
    .ares-select__item{
      img{
        margin: -5px 10px 0 0;
        display: inline-block;
      }
    }
  }
  .events-details{
    .btn_fiolet{
      margin-top: 68px;
    }
    .events-details__text{
      @include respond-to(tablet) {
        margin-left: 200px;
      }
      >span{
        &:after{
          height: 19px;
          top: 1px;
        }
      }
      .events-details__info{
        margin-bottom: 0;
        font-family: "proximanovacond-regular-webfont", sans-serif;

        dt{
          width: auto;
          float: left;
          margin-bottom: 0;
          margin-right: 5px;
          @include respond-to(desctop) {
            float: left;
            margin-right: 0;
            margin-bottom: 7px;
            width: 200px;
          }
          &:after{
            top: 3px;
          }
        }
      }
    }
  }
}
.ares-select__popup{
  img{
    margin-right: 10px;
    display: inline-block;
  }
}
/*----------------/event-list------------*/
